## qmltermwidget 0.2%2Bgit20220109.6322802

=== debian/control ===
Source: qmltermwidget
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Alex Myczko <tar@debian.org>,
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev (>= 5.5.1~),
               qtbase5-private-dev (>= 5.5.1~),
               qtdeclarative5-private-dev (>= 5.5.1~),
               pkg-kde-tools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Swordfish90/qmltermwidget
Vcs-Git: https://salsa.debian.org/ubports-team/qmltermwidget.git
Vcs-Browser: https://salsa.debian.org/ubports-team/qmltermwidget/

Package: qml-module-termwidget
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qmltermwidget-common (>= ${source:Version}),
Breaks: qml-module-qmltermwidget,
Replaces: qml-module-qmltermwidget,
Description: Terminal Widget QML module
 This project is a QML port of qtermwidget. It is written to be as close
 as possible to the upstream project in order to make cooperation
 possible.
 .
 At the moment this plugin is powering cool-retro-term and the
 lomiri-terminal-app.
 .
 This package contains the QML module and also a simple test application.

Package: qmltermwidget-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: qml-module-qmltermwidget,
Replaces: qml-module-qmltermwidget,
Description: Arch-independent files for the Terminal Widget QML module
 This project is a QML port of qtermwidget. It is written to be as close
 as possible to the upstream project in order to make cooperation
 possible.
 .
 At the moment this plugin is powering cool-retro-term and the
 lomiri-terminal-app.
 .
 This package contains architecture-independent files for the
 Terminal Widget QML module (such as color schemes, etc.).
