## qmltermwidget 0.2+git20220109.6322802

=== debian/changelog ===
qmltermwidget (0.2+git20220109.6322802-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:30:10 +1100

qmltermwidget (0.2+git20220109.6322802-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:41:30 +0000

qmltermwidget (0.2+git20220109.6322802-3) unstable; urgency=medium

  * d/clean: added. (Closes: #1047453)
  * d/control: update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Mon, 18 Dec 2023 14:28:13 +0100

qmltermwidget (0.2+git20220109.6322802-2) unstable; urgency=medium

  * Upload as is source-only.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2022 07:34:07 +0100

qmltermwidget (0.2+git20220109.6322802-1) unstable; urgency=medium

  * Upload to unstable as standalone library (QML module) package.
    (Closes: #1023522, #991987). See also: #1022953.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Nov 2022 22:17:36 +0100
