=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

NULL =

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/dpkg/architecture.mk

export QT_SELECT := qt5

%:
	dh $@

override_dh_auto_install:
	# parallel install seems broken...
	dh_auto_install --no-parallel

override_dh_install:
	mkdir -p debian/tmp/usr/share/QMLTermWidget/
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml/QMLTermWidget/kb-layouts \
	   debian/tmp/usr/share/QMLTermWidget/
	ln -s ../../../../../share/QMLTermWidget/kb-layouts \
	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml/QMLTermWidget/
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml/QMLTermWidget/color-schemes \
	   debian/tmp/usr/share/QMLTermWidget/
	ln -s ../../../../../share/QMLTermWidget/color-schemes \
	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml/QMLTermWidget/
	mkdir -p debian/tmp/usr/share/doc/qml-module-termwidget/
	mv debian/tmp/usr/share/QMLTermWidget/kb-layouts/README \
	   debian/tmp/usr/share/doc/qml-module-termwidget/README.kb-layouts
	dh_install

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
